/* Table of Content
==================================================
	01 - Reset & Basics
	02 - Basic Styles
	03 - Typography
	04 - Links
	05 - Lists
	06 - Images
	07 - Form
	08 - Layout
			08.1 - Page Structure
			08.2 - Header
			08.3 - Main Nav
			08.4 - Sub Nav
			08.5 - Banners
			08.6 - Content
			08.7 - Footer
	09 - General Styles
			09.1 - Positioning
			09.2 - Typography
			09.3 - Colours
	10 - Media Queries
			10.1 - Print Style Sheet
*/


/* 01 - Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		/*border-collapse: collapse;
		border-spacing: 0;*/ }


/* 02 - Basic Styles
================================================== */
	html {
		height:100%;
		background:#fff;
	}
	body {
		font: 12px/1.6em Helvetica, Arial, sans-serif;
		color: #005587;
		font-weight:normal;
		min-height:100%;
		height:100%;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		-moz-osx-font-smoothing: grayscale;
	}
 
/* 03 - Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #005587;
		font-family: Helvetica, Arial, sans-serif;
		font-weight: bold; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 27px; line-height: 34px; }
	h2 { font-size: 16px; line-height: 18px; }
	h3 { font-size: 13px; line-height: 15px; color:#DF1D28;}
	h4 { font-size: 27px; line-height: 30px; }
	h5 { font-size: 14px; line-height: 16px; color:#DF1D28;}
	h6 { font-size: 20px; line-height: 14px; display:none;}

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold;}
	small { font-size: 80%; }
	span.normal {font-weight:normal !important;}

	/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* 04 - Links
================================================== */
	a, a:visited {text-decoration: none; outline: 0; }
	a:hover, a:focus {  }
	p a, p a:visited { line-height: inherit; }


/* 05 - Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

 
/* 06 - Images
================================================== */
	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
 
/* 07 - Forms
================================================== */
	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #999;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px Helvetica, Arial, sans-serif;
		color: #0A4273;
		margin: 0;
		width: 270px;
		max-width: 100%;
		display: block;
		margin-bottom: 9px;
		background: #fff; }
	select {
		padding: 5px; 
		width:280px;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	input[type="submit"] { 
		background: #0A4273;
		font-size: 14px; 
		font-weight: bold;
		color: #fff;
		padding: 0 33px;
		height: 30px;
		vertical-align: middle;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		font-family:Helvetica, Arial, sans-serif;
		border:0;
		margin-left:5px;
		cursor:pointer;
	}
	input[type="submit"]:hover, input[type="submit"]:focus {
		background: #DF1D28;
	}

	.tab-container input[type="text"],
	.tab-container input[type="password"],
	.tab-container input[type="email"],
	.tab-container textarea,
	.tab-container select { margin-bottom:0;}
	
	

/* 08 - Layout
================================================== */
	/*	08.1 - Page Structure  */
	
	/* Hides the IE6 Warning */
	#ie6-upgradebar {display:none;} 
	
	/* Used for sticky footer */
	.clearfix:after {content: "."; display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
	.clearfix {display: inline-block;}
	html[xmlns] .clearfix {display: block;}
	* html .clearfix {height: 1%;}
	
	/* IE6 Only Classes */
	html.ie6 ul li a {height:1em;}
	html.ie6 #ie6-upgradebar {
			display: block;
			background: #383838 url('/themes/recy/img/ie6/ie6-upgradebar-bg.png') repeat-x bottom left;
			height: 32px;
			width: 100%;
			text-align:center;
	}
	html.ie6 #ie6-upgradebar a {
			display: block;
			background: url('/themes/recy/img/ie6/ie6-upgradebar-info.png') no-repeat center;
			height: 32px;
			width: 100%;
			margin: 0 auto;
			text-decoration:none;
			padding:0;
	}
	html.ie6 #ie6-upgradebar a span {
			visibility:hidden;
	}	
	
	/* Structure Divs */
	#wrapper-content {	
		/*min-height: 100%;
		height: auto !important;
		//////height: 100%;*/
		/*margin:0 auto -300px; /* negative margin must be same height as the footer */
		float:left;
		width:100%;
	}
	#wrapper-footer {
		position: relative;
		height:300px;
		
	} 
	.push {
		height:300px; /* must be same height as the footer */
	} 

	#content {
		width:996px;
		margin:0 auto;
	}
	
	
	/*	08.2 - Header/Logo  */
	header {float:left; width:100%; background:url(/themes/recy/img/global/bkg-header-br-planetark.png) no-repeat 0px 30px; border-bottom:1px dotted #DF1D28; }
	
	#header-upper {float:left; width:100%; height:31px; text-align:right; color:#005587; font-weight:bold;  }
	#header-upper a.return-epa {display:inline-block; color:#005587; margin:7px 0px 0 0; font-weight:bold; text-decoration:none;}
	#header-upper a:hover.return-epa span {text-decoration:underline;}
	
	#header-lower {float:left; width:100%; height:155px;}
	#header-lower h4 {float:left; text-align:right; margin-top:120px; margin-left:15px; color:#DF1D28;}
	#header-lower a.logo {margin:15px 15px 0 0; display:inline-block; float:right;}
	
	/*	08.3 - Title Tools  */
	#title-tools {float:left; width:100%; background:#eaeaea; margin-bottom:30px; height:88px; }
	#title-tools h1 {padding:12px 15px 7px 15px; display:block; float:left; width:680px; text-transform:capitalize;}
	
	#link-catalogue {display:block; float:right;  width:160px; height:100%; background:url(/themes/recy/img/global/btn-catalogue.png) no-repeat center right; margin-right:6px;}
	:hover#link-catalogue {background:url(/themes/recy/img/global/btn-catalogue-hover.png) no-repeat center right;}
	#link-catalogue a {display:block; padding:21px 5px 21px 70px; background:url(/themes/recy/img/global/icon-catalogue.png) no-repeat 25px 25px; font-weight:bold; color:#fff; line-height:14px; text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3); cursor:pointer;}
	
	
	#link-print {display:block; float:right; width:120px; height:100%; background:#afb0b2;}
	:hover#link-print {background:#DF1D28;}
	#link-print a {display:block; padding:21px 5px 21px 60px; background:url(/themes/recy/img/global/icon-print.png) no-repeat 15px 25px; font-weight:bold; color:#fff; line-height:14px; text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3); }
	
	/*	08.4 - Tab Nav  */
	nav {float:left; padding:0px 15px 0px 15px;  background:url(/themes/recy/img/global/bkg-nav-normal.png) bottom center repeat-x;}
	
	nav ul {}
	nav ul > li {float:left; margin:0; margin:0; padding:15px 3px 30px 3px; background:url(/themes/recy/img/global/bkg-nav-normal.png) bottom center no-repeat;}
	nav ul > li.active {background:url(/themes/recy/img/global/bkg-nav-active.png) bottom center no-repeat;}
	
	nav ul > li > div {display:block; color:#fff; font-weight:bold; border-left:6px solid #DF1D28; padding:10px 0 10px 9px; width:140px; font-size:12px; line-height:14px;}
	nav ul > li:first-child {}
	nav ul > li > div:hover {background:#DF1D28; cursor:pointer;}
	nav ul > li > div:visited {}
	nav ul > li.active > div {}
	
	nav ul > li:first-child {}
	
	
	/*	08.5 - Structure  */
	.filter {float:left; width:100%;}
	.filter h2 {float:left;}
	body.holding .filter h2 {margin-top:10px; margin-right:1px; padding:10px 20px 10px; border-top:1px solid #ccd7e0; border-right:1px solid #ccd7e0; border-left:1px solid #ccd7e0; border-bottom:1px solid #fff; cursor:pointer; color: #8fc3e5;
		background: #eaeaea; /* Old browsers */
		background: -moz-linear-gradient(top,  #eaeaea 0%, #ffffff 70%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(70%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #eaeaea 0%,#ffffff 70%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #eaeaea 0%,#ffffff 70%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #eaeaea 0%,#ffffff 70%); /* IE10+ */
		background: linear-gradient(to bottom,  #eaeaea 0%,#ffffff 70%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
	body.holding .filter h2.active {color: #005587;
	background: #e5e5e5; /* Old browsers */
		background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 70%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(70%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 70%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 70%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 70%); /* IE10+ */
		background: linear-gradient(to bottom,  #e5e5e5 0%,#ffffff 70%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
	body.holding .filter h2:hover {color:#df1d28;}
	
	#filter-list, #filter-keyword{clear:left; border-top:1px solid #ccd7e0; margin-top:-1px; float:left; padding-top:20px; width:100%;}
	
	section.tab-container {width:100%; display:none; padding-bottom:10px; float:left;}
	div.panel-verified {padding:10px 85px 0px; float:left; color:#333; font-size:14px; font-weight:bold; height:60px; margin:10px 0 0 0; }
	div.panel-verified span {vertical-align:middle; display:inline;}
	div.verified {background:url(/themes/recy/img/global/icon-verified.png) no-repeat 15px 0;}
	div.nonverified {background:url(/themes/recy/img/global/icon-nonverified.png) no-repeat 15px 0;}
	
	div.column-100-5 {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width:100%; padding: 15px 5px; float:left;}
	div.column-50-5 {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width:50%; padding: 15px 5px; float:left;}
	div.image-wrapper {width:468px; padding:3px 10px 0 10px;}
	div.image-wrapper img {width:468px; }
	section.tab-container h2 {margin-left:10px; margin-bottom:5px; }
	section.tab-container h3 {margin:10px 0 5px 10px}
	
	/*	08.6 - Tables  */
	table.epa td {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; vertical-align:middle;}
	table.epa th {padding:5px 5px; background:#ccd7e0; font-weight:bold; vertical-align:middle;}
	table.epa td {padding:5px 10px; background:#ccd7e0; font-weight:bold;} 
	table.epa td + td {padding:5px 10px; background:#e6ecf1; font-weight:normal;} 
	table.epa img {vertical-align:middle;}
	
	div.note {padding-left:31px; background:url(/themes/recy/img/global/icon-info-blue.png) no-repeat 0 0px; min-height:30px; font-size:0.85em; line-height:14px; margin-top:10px;}
	
	/*	08.7 - Footer  */
	footer {
		width:996px;
		margin:0 auto;
		border-top:3px solid #7ecbf5;
		clear:left;
	}
	
	div.footer-inner {
		width:966px;
		padding:15px;
		float:left;
	}
	
	div.footer-inner a.epa {
		display:inline-block;
		float:left;
		margin-top:5px;
	}
	div.footer-inner a.planetark {
		display:inline-block;
		float:right;
		/*margin:26px 0 0 40px;*/
	}
	
	div.footer-inner a.wcs {
		display:inline-block;
		float:right;
		margin-top:10px;
	}
	div.footer-inner div.initiative {
		display:inline-block;
		float:left;
		margin:32px 0 0 20px;
		width:270px;
	}
	
	
	/* 08.8 - Pagination */
	div.pagination-top {
		float:left;
		display:block;
		width:100%;
		border-bottom:1px solid #ccd7e0;
		margin:20px 0 20px 0;
		padding-bottom:20px;
	}
	
	div.pagination-bottom {
		float:left;
		display:block;
		width:100%;
		border-top:1px solid #ccd7e0;
		margin-top:20px;
		padding-top:20px;
		margin-bottom:50px;
	}
	
	ul.pagination {
    display: block;
		margin-bottom:0px;
		
}
ul.pagination li {
    color: #0A4273;
    font-size: 12px;
    height: 12px;
    margin-left: 5px;
		margin-bottom:0px;
}
ul.pagination li:first-child {
    margin-left: 0px;
}

ul.pagination li a {
    border-radius: 3px;
    color: #0A4273;
    display: block;
    padding: 3px 9px;
		font-weight:bold;
}
ul.pagination li:hover a, ul.pagination li a:focus {
    background: none repeat scroll 0 0 #e5ebef;
}
ul.pagination li.unavailable a {
    color: #0A4273;
    cursor: default;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
    background: none repeat scroll 0 0 transparent;
}
ul.pagination li.current a {
    background: none repeat scroll 0 0 #DF1D28;
    color: #fff;
    cursor: default;
    font-weight: bold;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
    background: none repeat scroll 0 0 #0A4273;
}
ul.pagination li {
    display: block;
    float: left;
}
.pagination-centered {
    text-align: center;
}
.pagination-centered ul.pagination li {
    display: inline-block;
    float: none;
}
	
	/* 08.9 - Filter */
	#filter-list dd {}
	#filter-list dd label, #filter-keyword dd label {float:left; font-weight:normal;}
	#filter-list dd input[type="checkbox"] {float:left; margin-right:10px;}
	#filter-list dt, #filter-keyword dt {font-weight:bold; color:#DF1D28; }
	
	dl#target_recycling {float:left; display:block; width:685px;}
	
	dl#target_recycling dd {float:left; width:33.33%; padding:5px 0; border-bottom:1px dotted #ccd7e0;}
	
	dl#classification, dl#sub-classification, dl#supplier{float:right; display:block; width:285px;}
	#filter-buttons {width:990px; text-align:right; margin-top:10px;clear:both; float:left;}
	
	ul.search-results li {display:block; width:996px; float:left; border-bottom:1px dotted #ccd7e0; padding-bottom:10px;}
	
	a.equip_title {font-size:18px; color: #0A4273; font-weight:bold; padding-bottom:5px; float:left; width:996px;}
	a:visited.equip_title {color: #0A4273;}
	.equip_summary {float:left; width:666px; display:block;}
	.equip_summary a {color: #0A4273;}
	.equip_summary a:hover {color:#0A4273; text-decoration:underline;}
	.equip_class {float:right; width:285px; display:block;}
	
	.page-break {display:none;}
	
	div.text h1, div.text h2 {margin-bottom:10px;}
	div.text p {margin-bottom:1.6em;}
	
	span.tab-text-link {text-decoration:underline; cursor:pointer;}
	
	#searchterm {width:680px; display:inline-block;}
	#keyword input[type="submit"] {padding:0 46px;margin: -4px 0 0 0;}
	
	.output {margin:10px;}
	.output a {text-decoration:underline;}

/* 09 - General Styles
================================================== */
	/* 09.1 - Positioning */
	.clr, .clear {clear:both;}
	.block {display:block;}
	.left {float:left;}
	.right {float:right;}
	.centered {margin:0 auto; text-align:center;}
	.hidden {display:none;}
	
	/* 09.2 - Typography */
	.big {font-size: 1.2em;}
	.bigger {font-size: 1.4em;}
	.small {font-size: 0.8em;}
	.smaller {font-size: 0.75em;}
	.upper {text-transform:uppercase;}
	
	/* 09.3 - Colours */
	.red {color: #DF1D28 !important;}
	.green {color:#acb319 !important;}
	.lightblue {color:#ccd7e0 !important;}


/* 10 - Media Queries
================================================== */

	/* 10.1 - Print Style Sheet ----------- */
	@media print {
	/* Styles */
		header, tabswitch, #link-print, #link-catalogue, nav {display:none;}
		html {background:none;}
		body {background:none; color:#000;}
		#title-tools {background:none;}
		#title-tools h1 {width:966px; color:#000;}
		
		h1, h2, h3, h4, h5, h6 {color:#000;}
		h6 {display:block;  margin:0 15px 10px 15px; width:966px; border-bottom:1px solid #ccc; padding-bottom:10px;}
		
		table.epa td {background:#ccc;} 
		table.epa td + td {background:#eaeaea;} 
		
		#content {margin:10px 10px;}
		section.tab-container {display:block !important; float:left;}

	
	}
	